RubyGems Navigation menu

openlogic-saml-sp 3.1.3

SAML 2.0 SSO Sevice Provider Library

Versions:

  1. 4.0.0.alpha.1 - April 17, 2013 (15 KB)
  2. 3.1.3 - November 27, 2012 (13.5 KB)

Development Dependencies:

Authors:

  • OpenLogic, Peter Williams, Glen Aultman-Bettridge

Owners:

D394a760ef06c49a8bfcd3a8f16b1458416adc5100ba69a2f8231ce750ba6973

Total downloads 1,278

For this version 811

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'openlogic-saml-sp', '~> 3.1.3' = Copy to clipboard Copied!

install:
gem install openlogic-saml-sp = Copy to clipboard Copied!

Links: